#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.11
visibility:           public
id:                   dhall-lsp-server-1.0.11-7GMRL03jgnG4uxg6mlq0Wv
key:                  dhall-lsp-server-1.0.11-7GMRL03jgnG4uxg6mlq0Wv
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  77296b490932e8fa9a134c08194f8b0b
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-8.10.2/site-local/dhall-lsp-server-1.0.11
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dhall-lsp-server-1.0.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/dhall-lsp-server-1.0.11
hs-libraries:         HSdhall-lsp-server-1.0.11-7GMRL03jgnG4uxg6mlq0Wv
depends:
    aeson-1.5.4.1-7Fmt2H1B65wDOTuTXG6T4t
    aeson-pretty-0.8.8-JCwXDl4k8Ub9O90C8SGk3D base-4.14.1.0
    bytestring-0.10.10.0 containers-0.6.2.1
    data-default-0.7.1.1-deUe8Qyb8AEcsUHxjjEZ7
    dhall-1.36.0-5YnH7eMZYCO2gOhKRUHqam
    dhall-json-1.7.4-ACDk44zBA7ZGGGgRmKafQ4 directory-1.3.6.0
    filepath-1.4.2.1 haskell-lsp-0.23.0.0-5LGMFWFftMKLV2RaEqsoyp
    hslogger-1.3.1.0-AKbBlc52fA1AczaQuynhUw
    lens-4.19.2-4aLgIB2SmWR845riqpTmfD
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-9.0.0-COrjv8umYTqFEWghYV90ZU mtl-2.2.2
    network-uri-2.6.3.0-FlqrnWVT6WpD3H028R3hh1
    prettyprinter-1.7.0-JOjWS6KCkKO9YsfwDOtXay
    rope-utf16-splay-0.3.1.0-84rD2enQYuL6AeXeT3TwBz text-1.2.3.2
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-2nDlvtn1IciJcNnZKP7xpJ
    uri-encode-1.5.0.7-EEhWIZHUOxwAsNCicmtNv0

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

